<?php
return [
    'actions_widget' => [
        'create_album_link' => 'Create album',
        'panel_header' => 'Actions',
    ],
    'about' => [
        'current_version' => 'You are running version',
        'date_published_label' => 'Release date:',
        'github_link' => 'Github Project Website',
        'intro' => 'Blue Twilight is an <a href="https://www.andyheathershaw.uk/software/" target="_blank">App by Andy</a>.',
        'intro_2' => 'It is made with <i class="fa fa-heart text-red"></i> in the UK by software developer <a href="https://www.andyheathershaw.uk" target="_blank">Andy Heathershaw</a>.',
        'latest_version_loading' => 'Checking for the latest release on Github...',
        'licence_header' => 'Licence',
        'links_header' => 'Useful Links',
        'title' => 'About Blue Twilight',
        'up_to_date' => 'Good job - your installation of Blue Twilight is up-to-date!',
        'update_available' => 'An update is available to Blue Twilight.',
        'user_guide_link' => 'User Guide',
        'version_label' => 'Version',
        'versions_header' => 'About &amp; Version',
        'website_link' => 'Main Website'
    ],
    'album_appearance_heading' => 'Appearance',
    'album_appearance_intro' => 'The settings shown below control how this album appears to visitors in the gallery.',
    'album_basic_info_heading' => 'Album information',
    'album_basic_info_intro' => 'The album\'s name and description are displayed to visitors in the gallery. If you wish to change them, you can do so below.',
    'album_camera_make' => 'Manufacturer',
    'album_camera_model' => 'Model',
    'album_camera_photo_count' => 'Number of photos',
    'album_camera_software' => 'Software version',
    'album_cameras_heading' => 'Cameras used in this album',
    'album_cameras_tab' => 'Cameras',
    'album_cameras_text' => 'Blue Twilight analyses the Exif data in your photos to determine which cameras have been used. The cameras that were found are displayed below.',
    'album_no_cameras_found_p1' => 'No cameras were found',
    'album_no_cameras_found_p2' => 'Upload more photos to this album or ensure the cameras you use support Exif image tagging.',
    'album_no_photos_p1' => 'No photos in this album',
    'album_no_photos_p2' => 'Click the "Upload photos" button below to get started.',
    'album_no_photos_p2_no_upload' => 'The album\'s owner has not uploaded any photos yet.',
    'album_no_photos_button' => 'Upload photos',
    'album_permissions_album' => 'Album Permissions',
    'album_permissions_photo' => 'Photo Permissions',
    'album_photos_tab' => 'Photos',
    'album_redirects_tab' => 'Redirects',
    'album_saved_successfully' => 'The ":name" album was updated successfully.',
    'album_security_tab' => 'Permissions',
    'album_settings_tab' => 'Settings',
    'album_upload_tab' => 'Upload',
    'analyse_and_more' => [
        'and' => '... and ',
        'others' => ' others'
    ],
    'analyse_photos_failed' => 'The following items could not be analysed and were removed:',
    'analyse_photos_failed_metadata' => 'The following items could not be analysed:',
    'anonymous_users' => 'Anonymous (not logged in)',
    'bulk_photos_changed' => ':number photo was updated successfully.|:number photos were updated successfully.',
    'cannot_delete_own_user_account' => 'It is not possible to delete your own user account. Please ask another administrator to delete it for you.',
    'cannot_remove_own_admin' => 'You cannot remove your own administrator permissions. Please ask another administrator to remove the administrator permissions for you.',
    'change_album_message' => 'Please select the album to move the photo(s) to:',
    'change_album_title' => 'Move photo(s) to another album',
    'create_album' => 'Create a photo album',
    'create_album_intro' => 'Photo albums contain individual photographs together in the same way as a physical photo album or memory book.',
    'create_album_intro2' => 'Complete the form below to create a photo album.',
    'create_album_no_storage' => 'There are currently no storage locations set up. Please create a location to store your photos before creating an album.',
    'create_group' => 'Create a group',
    'create_group_intro' => 'Complete the form below to create a group in which to organise your users.',
    'create_label_intro' => 'Use the form below to add a new label that can be added to your photos.',
    'create_label_title' => 'Create a label',
    'create_redirect_heading' => 'Add a Redirect',
    'create_redirect_success_message' => 'The redirect was added successfully.',
    'create_redirect_text' => 'Enter the source address you would like to redirect and click the Create button to add a new redirect to this album.',
    'create_storage' => 'Create storage location',
    'create_storage_intro' => 'Complete the form below to create a new storage location to hold your photos. You can then select this storage location when you create an album.',
    'create_user' => 'Create user',
    'create_user_intro' => 'You can use the form below to create a user account. Users created using this form will be activate immediately.',
    'create_user_title' => 'Create a user account',
    'danger_zone_heading' => 'Danger zone',
    'danger_zone_intro' => 'The options below WILL cause data loss - please be careful!',
    'default_storage_legend' => 'Default storage location for new albums.',
    'delete_album' => 'Delete album :name',
    'delete_album_confirm' => 'Are you sure you want to permanently delete this album and all its contents?',
    'delete_album_failed_children' => 'The album ":album" contains child albums and cannot be deleted. Please delete or move the child albums first.',
    'delete_album_success_message' => 'The album ":album" was deleted successfully.',
    'delete_album_warning' => 'This is a permanent action that cannot be undone!',
    'delete_bulk_photos_message' => 'Are you sure you want to delete the selected photos? This action cannot be undone!',
    'delete_bulk_photos_title' => 'Delete selected photos',
    'delete_group' => 'Delete group: :name',
    'delete_group_confirm' => 'Are you sure you want to permanently remove the ":name" group? Users who are members of this group may lose permissions.',
    'delete_group_warning' => 'This is a permanent action that cannot be reversed!',
    'delete_label' => 'Delete label: :name',
    'delete_label_confirm' => 'Are you sure you want to permanently remove the ":name" label?',
    'delete_label_success_message' => 'The :name label was deleted successfully.',
    'delete_photo_message' => 'Are you sure you want to delete this photo? This action cannot be undone!',
    'delete_photo_successful_message' => 'The photo ":name" was deleted successfully.',
    'delete_photo_title' => 'Delete photo',
    'delete_redirect_confirm_message' => 'Are you sure you want to remove this redirect?',
    'delete_redirect_confirm_title' => 'Delete Album Redirect',
    'delete_redirect_success_message' => 'The redirect was deleted successfully.',
    'delete_storage' => 'Delete storage location: :name',
    'delete_storage_confirm' => 'Are you sure you want to permanently remove this storage location?',
    'delete_storage_existing_albums' => 'At least one album is still using the storage location. Please delete all albums before removing the storage location.',
    'delete_storage_internal' => 'You cannot delete the local, internal storage location. You can de-activate it using the Edit link below.',
    'delete_storage_warning' => 'This is a permanent action that cannot be reversed!',
    'delete_user' => 'Delete user account: :name',
    'delete_user_confirm' => 'Are you sure you want to permanently remove :name\'s user account? They will be immediately logged out.',
    'delete_user_warning' => 'This is a permanent action that cannot be reversed!',
    'edit_album' => 'Edit photo album: :album_name',
    'edit_album_action' => 'Edit album details',
    'edit_album_change_parent_add_alias' => 'Add a redirect to this album to prevent old links breaking.',
    'edit_album_change_parent_warning' => 'Changing this album\'s parent will change the address used to access this album. This may break any bookmarks or links used by your visitors or search engines.',
    'edit_album_intro' => 'Photo albums contain individual photographs in the same way as a physical photo album or memory book.',
    'edit_album_intro2' => 'Complete the form below to edit the properties of the album: :album_name.',
    'edit_group_intro' => 'You can use the form below to edit the above group. Changes take effect immediately.',
    'edit_group_title' => 'Edit group: :group_name',
    'edit_storage' => 'Edit storage location: :storage_name',
    'edit_storage_intro' => 'Use the form below to update the details of the :storage_name storage location.',
    'edit_user_intro' => 'You can use the form below to edit the above user account. Changes take effect immediately.',
    'edit_user_title' => 'Edit user account: :name',
    'existing_album_redirects' => 'The following redirects exist for this album.',
    'group_deletion_failed' => 'An error occurred while removing the ":name" group: :error_message',
    'group_deletion_successful' => 'The ":name" group was removed successfully.',
    'group_details_tab' => 'Details',
    'group_no_users_message' => 'This group has no users assigned to it. Assign users to this group by using the Groups tab on the Edit User page.',
    'group_number_users' => '{0} No users|{1} 1 user|[2,Inf] :count users',
    'group_permissions_tab' => 'Permissions',
    'group_users_message' => 'The users shown below are linked to this group. To remove a user, click the user\'s name and untick the ":group_name" group from the Groups tab.',
    'group_users_tab' => 'Users',
    'inactive_storage_legend' => 'Inactive storage location that cannot be used for new albums.',
    'is_uploading' => 'Uploading in progress...',
    'labels_intro' => 'Your labels are displayed below. The number in brackets indicates the number of photos linked to that label. Click a label to delete it.',
    'legend' => 'Legend/Key',
    'list_albums' => 'Go to your albums',
    'list_albums_intro' => 'Albums contain collections of individual photographs in the same way as a physical photo album or memory book.',
    'list_albums_title' => 'Albums',
    'list_groups_intro' => 'Organise your users into categories or types by using groups. You can assign permissions on albums to groups of users to make administration and management easier.',
    'list_groups_title' => 'Groups',
    'list_labels_intro' => 'Organise your photos differently using labels. Assign one or more labels to your photos and your visitors can view all photos with a specific tag in a single view.',
    'list_labels_title' => 'Labels',
    'list_storages_intro' => 'Storage locations specify the physical location where your photograph files are held. This may be on your local server\'s filesystem, or on a cloud storage provider such as Rackspace or Amazon S3.',
    'list_storages_title' => 'Storage Locations',
    'list_users_intro' => 'User accounts allow people to login to your gallery to manage your albums. If you have disabled self-registration, you can create user accounts here to allow people to login.',
    'list_users_title' => 'Users',
    'manage_widget' => [
        'panel_header' => 'Manage'
    ],
    'metadata_no_albums_text' => 'You have no photo albums yet or all your albums are empty. Click the button below to list your albums or create a new album.',
    'metadata_no_albums_title' => 'No Albums or Photos',
    'metadata_upgrade' => [
        'can_be_upgraded' => 'Metadata can be updated (version :version_from &raquo; :version_to)',
        'confirm' => 'Are you sure you want to update the metadata of the :name album?',
        'intro' => 'Blue Twilight analyses your photos to capture metadata such as the camera and location used to capture the photo. Sometimes we capture more metadata than we have done previously, which requires your original photos to be re-analysed.',
        'intro_2' => 'This page shows you which of your albums contain photos that need to be re-analysed to get the latest metadata information.',
        'intro_3' => 'Click the "Update Metadata" button to re-analyse an album.',
        'is_up_to_date' => 'Metadata is up-to-date',
        'title' => 'Update Photo Metadata',
        'upgrade_button' => 'Update Metadata',
        'warning' => 'This will cause the original photo images to be downloaded from your storage. If this is a cloud storage provider (e.g. Amazon S3, Rackspace) you may incur charges for this action.'
    ],
    'metadata_upgrade_link' => 'More information',
    'metadata_upgrade_needed' => 'To enable new features that use metadata stored within your photos, Blue Twilight needs to re-analyse one or more of your albums.',
    'move_failed_same_album' => 'The photo ":name" already belongs to the ":album" album and was not moved.',
    'move_successful_message' => 'The photo ":name" was moved successfully to the ":album" album.',
    'no_albums_text' => 'You have no photo albums yet. Click the button below to create one.',
    'no_albums_title' => 'No Photo Albums',
    'no_groups_text' => 'You have no groups yet. Click the button below to create one.',
    'no_groups_title' => 'No Groups',
    'no_labels_text' => 'You have no labels yet. Use the form below to create one.',
    'no_labels_title' => 'No Labels',
    'no_photo_selected_message' => 'Please select at least one photo.',
    'no_storages_text' => 'You need a storage location to store your uploaded photographs.',
    'no_storages_text2' => 'This can be on your server\'s local filesystem or a cloud location such as Amazon S3 or Rackspace.',
    'no_storages_title' => 'No storage locations defined',
    'open_album' => 'Open album',
    'photo_actions' => [
        'change_album' => 'Move to another album',
        'delete' => 'Delete permanently',
        'flip_both' => 'Flip both',
        'flip_horizontal' => 'Flip horizontally',
        'flip_vertical' => 'Flip vertically',
        'refresh_thumbnails' => 'Refresh thumbnails',
        'replace_image' => 'Replace image',
        'rotate_left' => 'Rotate left',
        'rotate_right' => 'Rotate right'
    ],
    'quick_upload' => [
        'no_album_selected' => 'Please select an album to upload your photo(s) into.',
        'no_image_provided' => 'Please select one or more images to upload.'
    ],
    'redirects_heading' => 'Redirects',
    'redirects_actions_heading' => 'Actions',
    'redirects_source_url_heading' => 'Source Address',
    'redirects_text' => 'To access this album using different addresses, you can use redirects. This is useful when you have moved the album to a different parent and the old address no longer works.',
    'replace_image_message' => 'If your photo isn\'t quite perfect, don\'t worry - just upload a new image using the field below and we\'ll replace it.',
    'replace_image_title' => 'Replace photo',
    'save_changes_heading' => 'Save changes',
    'save_changes_intro' => 'If you have made any changes to the above fields, you\'ll need to hit the Save Changes button below.',
    'security_groups_heading' => 'Group Permissions',
    'security_heading' => 'Permissions',
    'security_text' => 'You can assign permissions on this album to either groups (recommended) or directly to users.',
    'security_users_heading' => 'User Permissions',
    'settings' => [
        'albums_menu_heading' => 'Albums Navigation Menu',
        'albums_menu_number_items' => 'Number of albums to display:',
        'albums_menu_parents_only' => 'Only show top-level albums',
        'analytics_cookie_link_1' => 'Information about the EU Cookie Law directive',
        'analytics_cookie_link_2' => 'Cookie Consent by Insites',
        'analytics_cookie_warning_1' => 'If you are based in Europe and you enable visitor tracking, you will need to comply with the EU Cookie Law. The easiest way to do so is using a script like Cookie Consent by Insites.',
        'analytics_cookie_warning_2' => 'You can add Javascript like that provided by Cookie Consent in the code box below.',
        'analytics_enable_visitor_hits' => 'Enable built-in visitor hit tracking',
        'analytics_enable_visitor_hits_description' => 'Visitor hits to the public gallery will be recorded in the Blue Twilight database, allowing for analysis such as the most popular album/photo.',
        'analytics_tab' => 'Analytics',
        'security_allow_self_registration' => 'Allow self-registration',
        'security_allow_self_registration_description' => 'With this option enabled, users can sign up for their own accounts. You can grant permissions to accounts to allow users to upload their own photos or manage yours.'
    ],
    'select_all_action' => 'Select all',
    'select_all_album_active' => 'Any action you select in the list below will apply to all photos in this album.',
    'select_all_choice' => [
        'all_action' => 'All in this album',
        'message' => 'Do you want to select all the photos in the album, or just those that are visible on this page?',
        'title' => 'Select all in album?',
        'visible_action' => 'Only those visible'
    ],
    'select_none_action' => 'Clear selection',
    'settings_email_tab' => 'E-mail',
    'settings_general_tab' => 'General',
    'settings_security_tab' => 'Security',
    'settings_image_protection' => 'Image Protection',
    'settings_intro' => 'Configure your Blue Twilight system just the way you like it.',
    'settings_recaptcha' => 'reCAPTCHA settings',
    'settings_save_action' => 'Update Settings',
    'settings_saved_message' => 'The settings were updated successfully.',
    'settings_test_email_action' => 'Send a test e-mail',
    'settings_test_email_summary_failed' => 'Failed!',
    'settings_test_email_summary_successful' => 'Successful!',
    'settings_test_email_successful' => 'A test e-mail was submitted to your mail server successfully.',
    'settings_title' => 'Settings',
    'statistics_enable_public_checkbox' => 'Anyone can view these statistics',
    'statistics_enable_public_intro' => 'You can allow visitors to your gallery to view your statistics based on the albums and photos they have access to.',
    'statistics_prefs_saved_message' => 'The statistics preferences were saved successfully.',
    'stats_widget' => [
        'albums' => 'album|albums',
        'groups' => 'group|groups',
        'labels' => 'label|labels',
        'panel_header' => 'Statistics',
        'photos' => 'photo|photos',
        'users' => 'user|users',
    ],
    'storage_title' => 'Storage Locations',
    'sysinfo_panel' => 'System information',
    'sysinfo_widget' => [
        'app_version' => 'Blue Twilight version:',
        'hostname' => 'Server name:',
        'memory_limit' => 'Memory limit:',
        'os' => 'Operating system:',
        'php_version' => 'PHP version:',
        'theme' => 'Visual theme:',
        'upload_file_size' => 'Upload limit (each file):',
        'upload_max_limit' => 'Upload limit (maximum size):'
    ],
    'title' => 'Gallery Admin',
    'upload_bulk_heading' => 'Upload a zip archive',
    'upload_bulk_no_file' => 'No archive was uploaded. Please select a file to upload.',
    'upload_bulk_text' => 'You can use the form below to upload a zip archive that contains your photographs. Any valid image files in the zip archive will be imported. Common hidden folders used by operating systems will be ignored.',
    'upload_bulk_text2' => 'Your web server is configured to allow files up to :max_upload_size to be uploaded.',
    'upload_disabled_heading' => 'Uploading is not supported on this system.',
    'upload_disabled_text' => 'This system does not have the GD extension installed, so images cannot be processed. Please ensure this extension is installed and refresh this page to try again.',
    'upload_file_failed_continue' => 'Click the "Continue" button to analyse the file(s) that were uploaded.',
    'upload_file_not_image_messages' => 'The file ":file_name" is not recognised as an image and won\'t be uploaded.',
    'upload_file_number_failed' => 'file(s) failed to upload.',
    'upload_file_status_failed' => ':file_name failed to upload',
    'upload_file_status_progress' => ':current of :total files completed',
    'upload_file_status_success' => ':file_name uploaded successfully',
    'upload_no_file' => 'Please select a photo file to upload.',
    'upload_single_file_heading' => 'Upload photos individually',
    'upload_single_file_text' => 'You can use the form below to upload individual files. To upload multiple files at once, hold down CTRL in the file browser.',
    'upload_single_file_text2' => 'Your web server is configured to allow files up to :file_size. If you browser does not support HTML 5 (most modern browsers do), the combined size of all selected files must be less than :max_upload_size.',
    'user_deletion_failed' => 'An error occurred while removing :name\'s user account: :error_message',
    'user_deletion_successful' => 'The user account for :name was removed successfully.',
    'user_details_tab' => 'Details',
    'user_groups_list_select' => 'Select the group(s) this user will belong to. :name will then inherit all permissions from these groups.',
    'user_groups_tab' => 'Groups',
    'user_pending' => 'Pending activation',
    'users_title' => 'User accounts',
    'visitor_analytics_heading' => 'External analytics',
    'visitor_analytics_p' => 'If you would like to analyse your visitor\'s activity using Google Analytics, Piwik or other real-time user monitoring services, please copy and paste the tracking code in the box below.',
    'visitor_analytics_p2' => 'This code will appear at the end of your site\'s body tag. Remember to include the "script" tags.'
];