<?php
return [
    'album_no_results_heading' => 'Let\'s get snapping!',
    'album_no_results_text' => 'This album is currently empty. If you are the owner of this album, you can upload photos using the :admin_link.',
    'album_no_results_text_2' => 'Did you know: you can upload photos straight from your smartphone or tablet? Simply access the above link on your device.',
    'album_views' => [
        'default' => 'Default',
        'slideshow' => 'Slideshow'
    ],
    'aperture' => 'Aperture:',
    'back_to_album' => 'Back to :name',
    'camera_make' => 'Camera make:',
    'camera_model' => 'Camera model:',
    'camera_software' => 'Camera software:',
    'child_albums' => 'more album|more albums',
    'date_taken' => 'Date taken:',
    'date_uploaded' => 'Date uploaded:',
    'file_name' => 'File name:',
    'focal_length' => 'Focal length:',
    'focal_length_units' => ':valuemm',
    'index_no_results_heading' => 'Start something amazing',
    'index_no_results_text' => 'This gallery is currently empty. If you are the owner of this gallery, you can create new albums and upload photos using the :admin_link.',
    'iso_rating' => 'ISO speed rating:',
    'label_intro' => 'All photos tagged with the label &quot;:name&quot;.',
    'label_no_results_text' => 'No photos are tagged with the label &quot;:name&quot;.',
    'label_no_results_text_2' => 'If you are an admin of this gallery, you can upload and tag photos in the :admin_link.',
    'labels' => 'Labels:',
    'labels_title' => 'Labels',
    'manage_album_link' => 'Manage',
    'manage_album_link_2' => 'Manage Album',
    'next_button' => 'Next Photo &raquo;',
    'open_album_link' => 'Open Album',
    'other_albums_description' => 'You may also be interested in the following albums.',
    'other_albums_description_empty' => 'The <b>:album_name</b> album does not contain any photos - however you may also be interested in the following albums.',
    'other_albums_heading' => 'More Albums in :album_name',
    'photos' => 'photo|photos',
    'previous_button' => '&laquo; Previous Photo',
    'show_more_albums' => '... and :count other|... and :count others',
    'show_more_labels' => '... and :count other|... and :count others',
    'show_raw_exif_data' => 'Show all EXIF data',
    'shutter_speed' => 'Shutter speed:',
    'shutter_speed_units' => ':value sec.',
    'statistics' => [
        'album_by_photos' => 'Top 10 largest albums - number of photos',
        'album_by_size' => 'Top 10 largest albums - photo size (MB)',
        'cameras' => 'Cameras Used',
        'file_sizes' => 'Image file sizes',
        'file_sizes_legend' => [
            'small' => 'Small (<1MB)',
            'medium' => 'Medium (<3MB)',
            'large' => 'Large (<5MB)',
            'huge' => 'Huge (>5MB)'
        ],
        'intro' => 'This page displays some interesting graphs and statistics about :gallery_name.',
        'numbers' => [
            'albums' => 'album|albums',
            'chart_title' => 'At-a-glance',
            'labels' => 'label|labels',
            'photos' => 'photo|photos'
        ],
        'photos_combined' => [
            'chart_title' => 'Activity in the last 18 months',
            'taken' => 'Taken',
            'uploaded' => 'Uploaded'
        ],
        'title' => 'Statistics',
        'uploaded_12_months' => 'Photos uploaded in the last 12 months',
    ]
];