<?php
return [
    'administrator_intro' => 'You will need an administrator account to access Blue Twilight. Complete the form below to create your administrator account.',
    'administrator_title' => 'Create an administrator account',
    'app_name' => 'Blue Twilight - Install',
    'core' => [
        'heading' => 'Core Requirements',
        'php_version' => 'Requires PHP :minimum minimum'
    ],
    'database_intro' => 'Please provide the connection details for an empty MySQL or MariaDB database.',
    'database_title' => 'Connect to a Database',
    'default_storage_name' => 'Local',
    'install_completed_message' => 'Congratulations, Blue Twilight has been installed successfully. You can now login with an administrator account using the "Login" link above.',
    'php_config' => [
        'heading' => 'PHP configuration:',
        'post_max_size' => 'Maximum POST request size:',
        'post_max_size_upload_limit_warning' => 'Your post_max_size setting should be slightly bigger than your upload_max_filesize setting to allow for the HTTP header.',
        'post_max_size_warning' => 'We recommend a minimum of :size :units. This value is controlled by the post_max_size php.ini setting.',
        'upload_limit' => 'Maximum file size allowed to upload:',
        'upload_limit_warning' => 'We recommend a minimum of :size :units. This value is controlled by the upload_max_filesize php.ini setting.'
    ],
    'php_modules' => [
        'curl' => 'cURL Web Requests Library',
        'gd' => 'GD Graphics Processing Library',
        'heading' => 'Required PHP modules:',
        'mysql' => 'MySQL Client Library'
    ],
    'requirements_intro' => 'Your application/PHP environment have been checked and the results are below. Please correct any failed items before continuing.',
    'requirements_title' => 'System Requirements'
];