<div class="card">
    <div class="card-header">@lang('admin.sysinfo_panel')</div>
    <div class="card-body" style="padding: 0;">
        <table id="system-info" class="table my-0 table-striped">
            <tbody>
                <tr>
                    <td class="meta-label">@lang('admin.sysinfo_widget.app_version')</td>
                    <td class="meta-value">{{ $app_version }} <a href="{{ route('admin.about') }}" class="btn btn-info ml-2"><i class="fa fa-question"></i></a></td>
                </tr>
                <tr>
                    <td class="meta-label">@lang('admin.sysinfo_widget.hostname')</td>
                    <td class="meta-value">{{ $server_name }}</td>
                </tr>
                <tr>
                    <td class="meta-label">@lang('admin.sysinfo_widget.os')</td>
                    <td class="meta-value">{{ $os_version }}</td>
                </tr>
                <tr>
                    <td class="meta-label">@lang('admin.sysinfo_widget.php_version')</td>
                    <td class="meta-value">{{ $php_version }}</td>
                </tr>
                <tr>
                    <td class="meta-label">@lang('admin.sysinfo_widget.theme')</td>
                    <td class="meta-value">{{ Theme::info()['name'] }}</td>
                </tr>
                <tr>
                    <td class="meta-label">@lang('admin.sysinfo_widget.memory_limit')</td>
                    <td class="meta-value">{{ $memory_limit }}</td>
                </tr>
                <tr>
                    <td class="meta-label">@lang('admin.sysinfo_widget.upload_file_size')</td>
                    <td class="meta-value">{{ $upload_file_size }}</td>
                </tr>
                <tr>
                    <td class="meta-label">@lang('admin.sysinfo_widget.upload_max_limit')</td>
                    <td class="meta-value">{{ $upload_max_limit }}</td>
                </tr>
            </tbody>
        </table>
    </div>
</div>