<?php

namespace app\AlbumSources;

use App\Album;
use App\Storage;

abstract class AlbumSourceBase
{
    /**
     * @var Album
     */
    protected $album;

    /**
     * @var Storage
     */
    protected $configuration;

    public function setAlbum(Album $album)
    {
        $this->album = $album;
    }

    public function setConfiguration(Storage $configuration)
    {
        $this->configuration = $configuration;
    }
}