@extends(Theme::viewName('layout'))
@section('title', $label->name)

@section('breadcrumb')
    <li class="breadcrumb-item"><a href="{{ route('home') }}"><i class="fa fa-fw fa-home"></i></a></li>
    <li class="breadcrumb-item">{{ $label->name }}</li>
@endsection

@section('content')
    <div class="container album-container">
        <div class="row">
            <div class="col text-center">
                <h1>@lang('gallery.album_no_results_heading')</h1>
                <p style="line-height: 1.6em;">@lang('gallery.label_no_results_text', ['name' => $label->name])</p>
                <p style="margin-bottom: 30px; line-height: 1.6em;">@lang('gallery.label_no_results_text_2', ['admin_link' => sprintf('<a href="%s">%s</a>', route('admin'), trans('admin.title'))])</p>

                <img src="{{ asset('themes/base/images/smartphone-photo.jpg') }}" class="img-fluid rounded" style="display: inline;" />
            </div>
        </div>
    </div>
@endsection