<div class="row">
    <div class="col-md-6">
        <div class="form-group">
            <label class="form-control-label" for="username">@lang('forms.username_label')</label>
            <input type="text" class="form-control{{ $errors->has('username') ? ' is-invalid' : '' }}" id="username" name="username" value="{{ old('username') }}">

            @if ($errors->has('username'))
                <div class="invalid-feedback">
                    <strong>{{ $errors->first('username') }}</strong>
                </div>
            @endif
        </div>
    </div>
    <div class="col-md-6">
        <div class="form-group">
            <label class="form-control-label" for="password">@lang('forms.password_label')</label>
            <input type="text" class="form-control{{ $errors->has('password') ? ' is-invalid' : '' }}" id="password" name="password" value="{{ old('password') }}">

            @if ($errors->has('password'))
                <div class="invalid-feedback">
                    <strong>{{ $errors->first('password') }}</strong>
                </div>
            @endif
        </div>
    </div>
</div>

<div class="row">
    <div class="col-md-6">
        <div class="form-group">
            <label class="form-control-label" for="service-region">@lang('forms.storage_service_region_label')</label>
            <input type="text" class="form-control{{ $errors->has('service_region') ? ' is-invalid' : '' }}" id="service-region" name="service_region" value="{{ old('service_region') }}">

            @if ($errors->has('service_region'))
                <div class="invalid-feedback">
                    <strong>{{ $errors->first('service_region') }}</strong>
                </div>
            @endif
        </div>
    </div>
    <div class="col-md-6">
        <div class="form-group">
            <label class="form-control-label" for="container-name">@lang('forms.storage_container_name_label')</label>
            <input type="text" class="form-control{{ $errors->has('container_name') ? ' is-invalid' : '' }}" id="container-name" name="container_name" value="{{ old('container_name') }}">

            @if ($errors->has('container_name'))
                <div class="invalid-feedback">
                    <strong>{{ $errors->first('container_name') }}</strong>
                </div>
            @endif
        </div>
    </div>
</div>
