<div role="tabpanel" class="tab-pane{{ $active_tab == 'cameras' ? ' active' : '' }}" id="cameras-tab">
    @if (count($cameras) == 0)
        <div class="text-center" style="margin-top: 15px;">
            <h4 class="text-danger"><b>@lang('admin.album_no_cameras_found_p1')</b></h4>
            <p>@lang('admin.album_no_cameras_found_p2')</p>
        </div>
    @else
        <h4>@lang('admin.album_cameras_heading')</h4>
        <p>@lang('admin.album_cameras_text')</p>
        <div class="table-responsive">
            <table class="table table-striped">
                <thead>
                    <tr>
                        <th>@lang('admin.album_camera_make')</th>
                        <th>@lang('admin.album_camera_model')</th>
                        <th>@lang('admin.album_camera_software')</th>
                        <th>@lang('admin.album_camera_photo_count')</th>
                    </tr>
                </thead>
                <tbody>
                @foreach ($cameras as $camera)
                    <tr>
                        <td>{{ $camera->camera_make }}</td>
                        <td>{{ $camera->camera_model }}</td>
                        <td>{{ $camera->camera_software }}</td>
                        <td>{{ $camera->photo_count }}</td>
                    </tr>
                @endforeach
                </tbody>
            </table>
        </div>
    @endif
</div>