<tr data-album-id="{{ $album->id }}">
    <td style="width: 20px;">
    </td>
    <td>
        <span style="font-size: 1.3em;">
            @can('edit', $album)
                <a href="{{ route('albums.show', ['id' => $album->id]) }}">{{ $album->name }}</a>
            @endcan
            @cannot('edit', $album)
                {{ $album->name }} <i class="fa fa-fw fa-lock"></i>
            @endcannot
        </span><br/>
        <p>{{ $album->description }}</p>
        <p style="margin-bottom: 0;">
            <b>{{ $album->photos_count }}</b> {{ trans_choice('admin.stats_widget.photos', $album->photos_count) }} &middot;
            @if (
                isset($album->min_metadata_version) &&
                intval($album->min_metadata_version) > 0 &&
                intval($album->min_metadata_version) < $current_metadata_version
            )
                <span class="text-danger">@lang('admin.metadata_upgrade.can_be_upgraded', ['version_from' => $album->min_metadata_version, 'version_to' => $current_metadata_version])</span>
            @else
                <span class="text-success">@lang('admin.metadata_upgrade.is_up_to_date')</span>
            @endif
        </p>
    </td>
    <td class="text-right">
        <div class="btn-group">
            @if ($album->min_metadata_version < $current_metadata_version)
                <a href="{{ route('albums.metadata', ['id' => $album->id]) }}" class="btn btn-primary">@lang('admin.metadata_upgrade.upgrade_button')</a>
            @endcan
        </div>
    </td>
</tr>